name: Musique
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_musique.webp
_id: wefdYe0kvWKioPmk
system:
  description: >-
    <p>Solfège et règles musicales, jeu d’un instrument. Musique donne droit à
    la connaissance d’un instrument de musique, un seul, à spécifier.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -8
  default_diffLibre: 0
  base: -8
  categorie: particuliere
  xp: 0
  defaut_carac: ouie
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wefdYe0kvWKioPmk'

